 .product-thumb-column .product-swiper {
      width: 100%;
      height: 100%;
    }

 .product-thumb-column    .swiper-slide {
      text-align: center;
      font-size: 18px;
      /* background: #444; */
      display: flex;
      justify-content: center;
      align-items: center;
    }

 .product-thumb-column    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      /* object-fit: contain; */
      border: 1px solid #ccc;
    }


 .product-thumb-column    .product-swiper {
      width: 100%;
      height: auto;
      margin-left: auto;
      margin-right: auto;
    }

  .product-thumb-column   .swiper-slide {
      background-size: cover;
      background-position: center;
    }

  .product-thumb-column   .productSlider {
      height: auto;
      width: 100%;
     /* border-radius: 12px; */
overflow: hidden;
    }

  .product-thumb-column   .productSlider .swiper-button-next{
      background-color: #dadada;
      color: var(--secondary-clr);
      padding: 30px;
      border-radius: 50%;
    }
  .product-thumb-column   .productSlider .swiper-button-prev{
      background-color: #dadada;
           color: var(--secondary-clr);
padding: 30px;
      border-radius: 50%;
    }

 .product-thumb-column    .productThumb {
      height: 20%;
      box-sizing: border-box;
      padding: 10px 0;
    }

  .product-thumb-column   .productThumb .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
      cursor: pointer;
    }



 .product-thumb-column    .productThumb .swiper-slide {
  padding: 4px; /* creates breathing space */
}

.product-thumb-column  .thumb-inner {
  border-radius: 12px;
  overflow: hidden; /* important */
}

.product-thumb-column  .productThumb .swiper-slide-thumb-active  {
 
      opacity: 1;

}
.product-thumb-column  .productThumb .swiper-slide-thumb-active .thumb-inner {
  border: 2px solid var(--secondary-clr);
      opacity: 1;

}
    /* .productThumb .swiper-slide-thumb-active {
      opacity: 1;
      border: 1px solid var(--secondary-clr);
      border-radius: 12px;
    } */

        /* .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    } */